# Generated by Django 5.0 on 2024-03-12 22:18

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('votes', '0004_alter_poll_options'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='poll',
            options={'permissions': [('poll_vote', 'Pode votar'), ('poll_suggest', 'Pode Sugerir')]},
        ),
    ]
